
U++ - Feature #1453

Remove optimal mode, optimize everything for speed...

05/18/2016 02:49 PM - Miroslav Fidler

Status: Approved Start date: 05/18/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/18/2016 08:24 PM - Zbigniew Rebacz

On Android we have - debug and release. Do you plan the same?

#2 - 07/02/2016 05:39 PM - Miroslav Fidler

- Status changed from New to Approved

Debug and release is exactly what we need...
